Skip to main content
POST
/
leads
/
{uuid}
/
attributions
Add an attribution to a lead
curl --request POST \
  --url https://api.journeybee.io/v1/leads/{uuid}/attributions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "attribution_uuid": "<string>",
  "attributed_date": "<string>"
}
'
{
  "uuid": "<string>",
  "attribution": {
    "uuid": "<string>",
    "label": "<string>"
  },
  "series": 123,
  "attributed_date": "<string>",
  "created_at": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Path Parameters

uuid
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Body

application/json
attribution_uuid
string
required
attributed_date
string
required

Response

201 - application/json

Default Response

uuid
string
required
attribution
object
required
series
number
required
attributed_date
string
required
created_at
string
required